Announcement

Collapse
No announcement yet.

Image Verification Not Available?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Image Verification Not Available?

    I just upgraded from 2.3.0 to 2.3.3 and everything appears to have upgraded just fine. The main reason I upgraded was for image verification (didn't know it was available in 2.3.0) and I don't seem to have that option in the Admin CP.

    I checked to make sure that GD is installed on the server and it is [link].

    I re-uploaded all the files just in case I missed something and I simply don't have the options available in my Admin CP.

    Any suggestions?

  • #2
    Did you:

    1) Set the correct GD version in tthe Admin CP? (2.0+)

    Admin CP -> vBulletin Options -> General Settings -> GD Version

    2) Enable the Image Verification option?

    Admin CP -> vBulletin Options -> User and registration options -> Image verification -> Yes

    3) Revert your registeradult template back to original? Make sure it contains:

    $imageregbit

    ...right above:

    $customfields_required

    4) Upload the latest regimage.php to your forums directory?
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Steve,

      I don't have either of those options in the Admin CP. There is no setting under Admin CP -> vBulletin Options -> General Settings -> for "GD Version". Neither is there one under Admin CP -> vBulletin Options -> User and registration options for "Image verification".

      Neither option is listed in my Admin CP - that's my problem.

      Comment


      • #4
        Are you sure you are running vB 2.3.3? Those options are definitely there in the defalut 2.3.3. How did you upgrade exactly?

        Try this. Reupload the original 2.3.3 files. Make sure you overwrite the ones on the server.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          Steve,

          I upgraded from 2.3.0 to 2.3.3 and walked through each upgrade step. I also re-uploaded all the files again just to make sure and the options are still not there.

          Any other suggestions?

          Comment


          • #6
            If you have not installed any hacks, fill out a support ticket at:

            http://www.vbulletin.com/members/support_form.php

            Be sure to include the login info to your Admin CP, phpMyAdmin and FTP. If you have installed hacks, then remove the hacks first then check and see if you still have this problem. If so, leave the default vB files in place and fill out the support request.
            Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
            Change CKEditor Colors to Match Style (for 4.1.4 and above)

            Steve Machol Photography


            Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X